body {
    font-family: 'K2D', sans-serif;
}

/* Header */
.header {
    background-color: #d9042a;
    color: white;
    padding: 15px 0;
}

.header .contact-info {
    display: flex;
    align-items: center;
    gap: 20px;
}

.header .contact-info span {
    font-size: 16px;
}

.navbar-custom {
    background-color: white;
    padding: 10px 0;
}

.navbar-custom a {
    color: black;
    margin-right: 20px;
    font-weight: bold;
    font-size: 18px;
}

.survey-btn {
    background-color: #d9042a;
    color: white;
    padding: 10px 20px;
    border-radius: 5px;
    text-align: center;
}

.survey-btn:hover {
    background-color: #d9042a;
}

.social-links {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}

.social-links a {
    color: white;
    font-size: 18px;
}

.logo {
    width: auto;
    height: 60px;
}

.navbar .active {
    color: #d9042a !important;
}

.navbar-button {
    padding: 10px 25px;
    position: relative;
    border-radius: 12px;
    color: white !important;
    height: 50px;
    display: inline-block;
    text-transform: capitalize;
    background-color: #d9042a;
    font-size: 17px;
    font-weight: bold;
}

.navbar-button:hover {
    padding: 10px 25px;
    position: relative;
    border-radius: 12px;
    color: white !important;
    height: 50px;
    display: inline-block;
    text-transform: capitalize;
    background-color: #d9042a;
    font-size: 17px;
    font-weight: bold;
    margin-right: 20px;
    font-weight: bold;
    font-size: 18px;
}

/* Slider */

.carousel-caption {
    left: 15%;
    /* Yazıyı daha sol tarafa kaydırmak için */
    right: auto;
    /* Sağdan gelen boşluğu kaldır */
    padding: 10px;
    text-align: start;
    top: 35%;
}

.carousel-caption h5 {
    font-size: 60px;
    font-weight: bold;
}

.carousel-caption p {
    font-size: 26px;
    font-weight: bold;
}

.button {
    padding: 16px 25px;
    position: relative;
    border-radius: 12px;
    color: white !important;
    height: 62px;
    display: inline-block;
    text-transform: capitalize;
    background-color: #d9042a;
    font-size: 17px;
    font-weight: bold;
}

a {
    text-decoration: none;
}

.carousel-indicators [data-bs-target] {
    width: 15px;
    height: 15px;
    background-color: white;
    border-radius: 50%;
    /* Yuvarlak şekil */
    margin: 0 5px;
    /* Aralarındaki boşluk */
    border: none;
    /* Kenarlık kaldırıldı */
    opacity: 1;
    /* Tam görünürlük */
}

.carousel-indicators .active {
    background-color: transparent;
    border: 3px solid #d9042a;
    width: 10px;
    height: 10px;
}

.card {
    border: none;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
}

.card img {
    object-fit: cover;
    height: 200px;
}

.card-body {
    background-color: #FFA500;
    border-radius: 0 0 15px 15px;
    padding: 10px;
}

.card-text {
    font-weight: bold;
    color: white;
}

.restaurant-span {
    position: absolute;
    width: 90%;
    top: 50%;
    border: 4px solid #d9042a;
    border-radius: 30px;
    height: 92%;
    transform: translate(-50%, -50%);
    left: 50%;
}

.restaurant-card {
    position: relative;
    overflow: hidden;
}

.restaurant-card span {
    left: 0;
    font-size: 25px;
    background-color: #d9042a;
    width: 101%;
    text-align: center;
    bottom: 0;
    padding: 10px;
    color: #fff;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    margin-bottom: -1px;
    margin-left: -1px;
    font-weight: bold;
}

.restaurant-card img {
    border-radius: 30px;
}

.restaurant-card:hover .restaurant-span {
    opacity: 0;
}

.restaurant-span {
    transition: .3s ease-in-out;
}

.restaurant-card.coctail {
    margin-top: 80px;
}


.heading span {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #d9042a;
    font-weight: bold;
}

.heading h2 {
    width: 88%;
    font-size: 60px;
    font-weight: bold;
}

.about-text {
    width: 76%;
}

.about-text p {
    font-size: 16px;
    line-height: 30px;
    color: #212529;
    margin: 0;
    font-weight: 400;
    font-family: 'Epilogue';
}

.icon {
    font-size: 2rem;
    color: #d9042a;
}

.service-card {
    text-align: center;
    border: 1px solid #d9042a;
    padding: 20px;
    border-radius: 10px;
    transition: box-shadow 0.3s ease;
    height: 100%;
}

.service-card:hover {
    box-shadow: 0 0 15px #d9042a80;
}

.service-title {
    font-weight: bold;
    margin-top: 15px;
}

.service-desc {
    color: #6c757d;
}


/* Footer */
.footer {
    background-color: #f8f9fa;
    padding: 40px 0;
    color: #000;
}

.footer h6 {
    font-weight: bold;
    margin-bottom: 20px;
    color: #000;
    border-bottom: 2px solid #d9042a;
    display: inline-block;
    padding-bottom: 5px;
    font-size: 26px;
}

.footer a {
    color: #000;
    text-decoration: none;
    font-size: 18px;
}

.footer a i {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
}

.footer a:hover {
    color: #d9042a;
}

.footer ul li {
    padding-bottom: 20px;
}

.scroll-up {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #d9042a;
    color: #fff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    cursor: pointer;
}

.scroll-up:hover {
    background-color: transparent;
    border: 1px solid #d9042a;
    color: #d9042a;
}

.social-icon {
    font-size: 20px;
    margin-right: 10px;
    color: #000;
}

.social-icon:hover {
    color: #d9042a;
}

.footer-bottom {
    background-color: #f8f9fa;
    /* Arka plan rengi */
    padding: 10px 0;
    border-top: 4px solid #d9042a;
    /* Üst kısımda turuncu çizgi */
    font-size: 14px;
    color: #000;
}

.footer-bottom .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-logo {
    height: 50px;
    /* Logoların yüksekliği */
    max-width: 100px;
    /* Maksimum genişlik */
}

.footer-bottom p {
    margin: 0;
    font-weight: bold;
    color: #d9042a;
    font-size: 16px;
    /* Kırımızı renk */
}


/* Scroll Bar */

/* Scrollbar için genel stil */
::-webkit-scrollbar {
    width: 8px;
    /* Kaydırma çubuğunun genişliği */
    background-color: #e0e0e0;
    /* Arka plan rengi */
}

/* Kaydırma çubuğu hareketli kısmı */
::-webkit-scrollbar-thumb {
    background: linear-gradient(180deg, #d9042a, #d9042a);
    /* Kırımızı renk geçişi */
    border-radius: 4px;
    /* Yuvarlak kenarlar */
}

/* Hover olduğunda kaydırma çubuğu */
::-webkit-scrollbar-thumb:hover {
    background: linear-gradient(180deg, #d9042a, #d9042a);
    /* Daha koyu Kırımızı */
}

/* Scrollbar kenarları */
::-webkit-scrollbar-track {
    background: #f0f0f0;
    /* İz rengi */
}

/* Tel */
.uppercaseletter {
    text-transform: uppercase;
}

.btn-whatsapp-pulse {
    background: #d9042a;
    color: white !important;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 25px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    z-index: 999;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
    }

    80% {
        box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
    }
}

.btn-whatsapp-pulse-border {
    bottom: 15px;
    left: 30px;
    animation-play-state: paused;
}

.btn-whatsapp-pulse-border::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 25px;
    border: 5px solid #25d366;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}

@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: 0.75;
    }

    75% {
        padding: 50px;
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}


/* Page Banner */

.banner {
    background-color: #f5f8fd;
    padding-top: 50px;
    background-repeat: no-repeat;
    background-size: cover;
}

.title-area-data h2 {
    font-size: 70px;
}

ol.breadcrumb {
    display: inline-flex;
    padding: 15px 30px;
    border-radius: 15px;
    margin-top: 50px;
}

.break-crumb-css {
    margin-bottom: 25px !important;
}

ol.breadcrumb a,
.breadcrumb-item.active {
    color: white;
    text-transform: capitalize;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "-";
    color: white;
    padding: 0px 15px;
}

ol.breadcrumb {
    background-color: #d9042a;
}

/* About */

.parties-events-img {
    position: relative;
    max-width: 499px;
}

.parties-events-img img {
    max-width: 499px;
}

.parties-events-text h2 {
    font-size: 50px;
    padding-bottom: 15px;
}

.hap {
    padding: 120px 0;

}

.parties-events-text p {
    font-size: 16px;
    line-height: 30px;
    color: #212529;
    margin: 0;
    font-weight: 400;
    font-family: 'Epilogue';
}

@media (max-width: 1400px) {
    .parties-events-img img {
        width: 400px;
    }
}

.title-area-img img.pata {
    bottom: 650px;
    position: absolute;
    z-index: 1;
}

/* Subelerimiz */
.get-in-touch .booking {
    display: flex;
    height: 100%;
}

.get-in-touch .booking li {
    display: block;
    text-align: center;
    width: 46%;
    border: 5px solid #d9042a;
    margin: auto;
    padding: 40px;
    border-radius: 20px;
}

.mapouter iframe {
    border-radius: 50px;
    height: 270px;
    width: 100%;
    margin-top: 40px;
}

.booking li span {
    display: block;
    text-transform: capitalize;
    color: #d9042a;
}

.booking li a span {
    color: black;
    font-size: 18px;
}

.parties-events-img {
    position: relative;
}

.parties-events-img img {
    border-radius: 20px;
}

.sube-foto-css {
    max-width: 100% !important;
}

.leave-comment input {
    width: 100%;
    height: 65px;
    font-family: 'Epilogue';
    border: 3px solid #d6deec;
    outline: none;
    margin-bottom: 20px;
    border-radius: 10px;
    padding-left: 30px;
    color: #d9042a;
}

.leave-comment input:focus,
.leave-comment textarea:focus {
    border: 3px solid #d9042a;
}

button.button {
    border: 0;
}

.button:before {
    content: "";
    position: absolute;
    width: 110%;
    right: -8px;
    border: 3px solid #d9042a;
    height: 75px;
    border-radius: 12px;
    top: -6.5px;
    z-index: -1;
    transition: .3s ease-in-out;
}

.button:hover {
    color: white;
}

.button:hover:before {
    width: 30%;
}

/* İletişim */

.contact-icon {
    font-size: 3rem;
    color: #d9042a;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
    align-items: center;
}
@media (max-width: 768px) {
.contact-icon {
    font-size: 3rem;
    color: #d9042a;
    display: flex;
    flex-direction: inherit;;
    justify-content: flex-start;
    align-items: center;
}
}
.iletisim-hap {
    padding: 50px 0px;
}

/* Anket */
.radio-group {
    display: flex;
    justify-content: space-between;
    width: 50%;
}

.form-label {
    font-weight: bold;
}

.form-check-input:checked {
    background-color: #d9042a;
    border-color: #d9042a;
}

.form-check-input {
    margin-left: 0;
    /* Radyo butonlarının arasındaki boşluğu kaldır */
}

.radio-p-css {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.custom-radio-label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.form-check-input:checked~.checkmark {
    background-color: #d9042a;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}

.form-check-input:checked~.checkmark:after {
    display: block;
    background-color: #d9042a;
}

.custom-radio-label .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-radio-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.btn-success:hover {
    color: #fff;
    background-color: #d9042a;
    border-color: #d9042a;
}

.btn-success {
    color: #fff;
    background-color: #d9042a;
    border-color: #d9042a;
}

.leave-comment textarea {
    width: 100%;
    height: 190px;
    padding-top: 22px;
    border: 3px solid #d6deec;
    font-family: 'Epilogue';
    outline: none;
    margin-bottom: 20px;
    border-radius: 10px;
    padding-left: 30px;
    color: #d9042a;
}

textarea.form-control {
    min-height: calc(1.5em + .75rem + 2px);
}






/* Menu */

/* 1. discover-menu tab */
.section-discover-menu .nav-link svg {
    width: 70px;
    fill: #d9042a;
    display: block;
    margin: auto;
    margin-bottom: 15px;
    height: auto;
    margin-bottom: 5px;
}

.section-discover-menu .nav-link.active svg {
    fill: #fff;
}

.section-discover-menu .nav-pills .nav-link.active,
.section-discover-menu .nav-pills .show>.nav-link {
    color: #fff;
    padding: 30px;
    width: 190px;
    height: 190px;
    border-radius: 11px;
    border: 0;
    position: relative;
}

.section-discover-menu .nav-pills .nav-link.active:before {
    position: absolute;
    content: "";
    width: 94%;
    height: 40px;
    left: 6px;
    bottom: -19px;
    clip-path: polygon(49% 50%, 100% 50%, 50% 100%, 0% 50%);
}

.section-discover-menu .nav-pills .nav-link {
    text-transform: capitalize;
    background-color: #fff;
    padding: 30px;
    color: black;
    width: 190px;
    height: 190px;
    border-radius: 11px;
    border: 5px solid #e4e4e4;
    font-size: 22px;
    margin-left: 20px;
    text-align: center;
}

.section-discover-menu .nav-pills .nav-link:hover svg {
    transform: rotate3d(1, 1, 1, 360deg);
}

.section-discover-menu .nav.nav-pills {
    justify-content: center;
    margin-bottom: 60px;
}

/* 2. discover */
.discover h4 {
    font-size: 40px;
    text-transform: capitalize;
    font-weight: bold;
}

.discover span {
    font-size: 22px;
    font-weight: 600;
}

.discover h6 {
    font-size: 22px;
    padding-bottom: 5px;
    font-weight: 600;
}

.discover ul {
    margin-top: 25px;
}

.discover li:not(:last-child) {
    border-bottom: 1px dotted;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.discover li {
    display: flex !important;
}

.discover-menu:before {
    content: "";
    width: 94%;
    height: 100%;
    background-color: #f5f8fd;
    position: absolute;
    z-index: -1;
    right: 0;
    border-radius: 30px;
}

.discover-menu {
    position: relative;
    padding: 10px 0px;
    width: 94%;
    margin: auto;
}

.discover-menu li img {
    object-fit: cover;
    border-radius: 7px;
    margin-right: 11px;
    width: 122px !important;
}

.section-discover-menu {
    transition: .3s ease-in-out;
}

figure {
    overflow: hidden;
}

@media(max-width: 1400px) {
    .section-discover-menu .nav-pills .nav-link {
        font-size: 18px;
    }

    .discover-menu {
        padding: 25px 0px;
    }

    .discover-img img {
        width: 100%;
    }

    .section-discover-menu .nav-pills .nav-link.active,
    .section-discover-menu .nav-pills .show>.nav-link {
        width: 170px;
        height: 170px;
    }

    .section-discover-menu .nav-pills .nav-link {
        width: 170px;
        height: 170px;
    }


}

@media(max-width: 1200px) {
    .section-discover-menu .nav.nav-pills {
        margin-bottom: 20px;
    }

    .discover-menu {
        padding: 10px 0px;
        padding-bottom: 40px;
    }

    .section-discover-menu .nav-pills .nav-link.active,
    .section-discover-menu .nav-pills .show>.nav-link {
        width: 170px;
        height: 170px;
        margin-bottom: 40px;
    }

    .section-discover-menu .nav-pills .nav-link {
        margin-bottom: 20px;
    }

    .discover-menu:before {
        width: 100%;
    }

    .discover-img img {
        width: auto;
    }

    .discover-img {
        text-align: center;
    }

    .discover {
        width: 90%;
        margin: auto;
    }

    .discover h4 {
        margin-top: 20px;
    }

    .section-discover-menu .nav-link svg {
        display: none;
    }

    .section-discover-menu .nav-pills .nav-link.active,
    .section-discover-menu .nav-pills .show>.nav-link {
        width: 140px;
        height: 100px;
        margin-bottom: 40px;
        font-size: 20px;
    }

    .section-discover-menu .nav-pills .nav-link {
        width: 140px;
        height: 100px;
        border: 5px solid #e4e4e4;
        font-size: 20px;
        margin-left: 6px;
    }

    .section-discover-menu .nav-pills .nav-link.active:before {
        width: 91%;
    }
}

@media(max-width: 993px) {

    .section-discover-menu .nav-pills .nav-link.active,
    .section-discover-menu .nav-pills .show>.nav-link {
        margin-bottom: 30px;
    }
}

@media(max-width: 768px) {

    .section-discover-menu .nav-pills .nav-link.active,
    .section-discover-menu .nav-pills .show>.nav-link {
        width: 100px;
        height: 68px;
        font-size: 16px;
        padding: 0;
    }

    .section-discover-menu .nav-pills .nav-link.active:before {
        width: 86%;
    }

    .section-discover-menu .nav-pills .nav-link {
        width: 100px;
        height: 68px;
        font-size: 16px;
        border: 3px solid #e4e4e4;
        margin-left: 6px;
        padding: 0;
    }

    .discover-img img {
        width: 100%;
    }
}

@media(max-width: 480px) {
    .discover span {
        font-size: 20px;
    }
}

@media(max-width: 450px) {
    .discover span {
        transform: translateY(-5px);
    }
}

.banner {
    background-color: #f5f8fd;
    padding-top: 50px;
    background-repeat: no-repeat;
    background-size: cover;
}

.z-index-4 {
    z-index: 4 !important;
}

.menu-heading {
    color: #ffffff;
    font-weight: 900;
    font-size: 70px;
    text-align: center;
}

.discover li span {
    color: #d9042a;
}